<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<!--                                                                           -->
<!-- Author: Gabriele Vedovato                                                 -->
<!--                                                                           -->
<!--   Date: Date: Sun Jan 13 16:13:38 2013                                    -->
<!--                                                                           -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
<title>CWB Display</title>
<meta name="rating" content="General" />
<meta name="objecttype" content="Report" />
<meta name="keywords" content="software development, GW, Analysis, Virgo, LIGO " />
<meta name="description" content="CWB - An Framework For GW Burst Data Analysis." />
<link rel="shortcut icon" href="/home/cwb/waveburst/WWW/logo/cwb_logo_icon_modern.png" type="image/png" />
<link rel="icon" href="/home/cwb/waveburst/WWW/logo/cwb_logo_icon_modern.png" type="image/png" />
<link rel="stylesheet" type="text/css" href="/home/cwb/waveburst/WWW/root/scripts/ROOT_modern.css" id="CWBstyle" />
<script type="text/javascript" src="/home/cwb/waveburst/WWW/root/scripts/ROOT.js"></script>

<script type="text/javascript">
  function toggleVisible(division) {
  if (document.getElementById("div_" + division).style.display == "none") {
    document.getElementById("div_" + division).style.display = "block";
    document.getElementById("input_" + division).checked = true;
  } else {
    document.getElementById("div_" + division).style.display = "none";
    document.getElementById("input_" + division).checked = false;
  }
}
</script>

<script type="text/javascript">
function onSearch() {
var s='http://www.google.com/search?q=%s+site%3A%u+-site%3A%u%2Fsrc%2F+-site%3A%u%2Fexamples%2F';
var ref=String(document.location.href).replace(/https?:\/\//,'').replace(/\/[^\/]*$/,'').replace(/\//g,'%2F');
window.location.href=s.replace(/%u/ig,ref).replace(/%s/ig,escape(document.searchform.t.value));
return false;}
</script>

</head>

<body  onload="javascript:SetValuesFromCookie();"><div id="body_content">
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table bgcolor="#223E5F" cellspacing="0" cellpadding="0" width="100%" height="120px"  align="center">
  <tr>
    <td>  <img style="height:100px" alt="Logo" src="/home/cwb/waveburst/WWW/banner/cwb-lbanner-modern.png" USEMAP="#cwb_lbanner_modern" />  </td>
    <td style="width:45%"> </td>
    <td align="middle" style="color: #FFFFFF" nowrap="nowrap"><font size="6">coherent WaveBurst</font> &#160;
    <td style="width:55%"> </td>
    <td> <img style="height:100px" alt="Logo" src="/home/cwb/waveburst/WWW/logo/cluster_site_logo_modern.png" USEMAP="#cluster_site_logo_map" /> </td>
  </tr>
</table>
</div>

<map id="cwb_lbanner_modern" name="cwb_lbanner_modern"><area shape="rect" alt="" title="cWB Documentation" coords="0,90,300,0" href="https://gwburst.gitlab.io/documentation/latest/html/" target="_
blanck" /></map>

<map id="cluster_site_logo_map" name="cluster_site_logo_map"><area shape="rect" alt="" title="GWOSC Homepage" coords="0,45,140,0" href="https://www.gw-openscience.org/about/" target="_blanck" /><area shape="rect" alt="" title="GWOSC Homepage" 
coords="0,90,140,45" href="https://www.gw-openscience.org/about/" target="_blanck" /></map>

<div id="toplinks">
<div class="descrhead"><div class="descrheadcontent">
<span class="descrtitle">Quick Links:</span>
<a class="descrheadentry" href="https://gwburst.gitlab.io/documentation/latest/html/index.html">CWB Documentation</a>
<a class="descrheadentry" href="https://gwburst.gitlab.io/documentation/latest/html/library/html/files.html">CWB Reference</a>
<a class="descrheadentry" href="https://gitlab.com/gwburst">CWB Repository</a>
<a class="descrheadentry" href="https://gitlab.com/groups/gwburst/-/issues">CWB Issues</a>
<a class="descrheadentry" href="http://root.cern.ch">ROOT Homepage</a>
</div>
</div>
</div>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
<title>MAIN_Index</title>
<!-- Include the tabber code -->
<script type="text/javascript" src="tabber.js"></script>
<link rel="stylesheet" href="tabber.css" TYPE="text/css" MEDIA="screen">

<script type="text/javascript">

/* Optional: Temporarily hide the "tabber" class so it does not "flash"   on
 * the page as plain HTML. After tabber runs, the class is changed
   to "tabberlive" and it will appear. */

document.write('<style type="text/css">.tabber{display:none;}<\/style>');

</script>

</head>

